﻿.container {
  width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

.volunteers-flex {
  display: flex;
  justify-content: space-between;
}

.volunteers-logo {
  display: block;
  margin-top: 36px;
}

.volunteers-title {
  margin: 77px 0 100px 0;
  padding-right: 50px;
}

.text-yellow {
  color: #FFC82B;
}

.volunteers-title-text {
  margin-bottom: 60px;
  padding-right: 50px;
}

.volunteers-top-img-group {
  position: relative;
  width: 100%;
  height: 100%;
}

.volunteers-top-img-group img {
  position: absolute;
}

.top-img-center {
  width: 250px;
  height: 250px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}

.volunteers-flex-item {
  width: 50%;
}

.top-img-1 {
  width: 204px;
  left: 60px;
  top: 50px;
}

.top-img-2 {
  width: 183px;
  top: 122px;
  right: 35px;
}

.top-img-3 {
  width: 214px;
  bottom: 0;
  right: 86px;
}

.top-img-4 {
  width: 185px;
  left: 74px;
  bottom: 76px;
}

.pb-180 {
  padding-bottom: 180px;
}

.error-block {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: #DB4437;
  padding: 24px 0;
  text-align: center;
  font-weight: 600;
  z-index: 13;
  box-shadow: 0 5px 10px 0 rgb(0 0 0 / 12%);
}

.error-block  .error-block-text {
  font-size: 24px;
  color: #fff;
}

.ws-blue {
  position: relative;
 
}

.volunteers-footer-contacts-list img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 -40px;
}

.ws-blue::after, .ws-blue::before {
  content: '';
  position: absolute;
  bottom: 0;
  top: 0;
  z-index: -1;
}

.ws-blue::after {
  background: #3A8BFF;
  right: 0;
  left: 50%;
 
}

.ws-blue::before {
  left: 0;
  right: 50%;
  background: #F4F5FC;
  z-index: -1;
}

.relative {
  position: relative;
}

.img-ua-map {
  width: 535px;
  margin: 100px 0 0 -40px;
}

.mg-ua-map-icon {
  position: absolute;
  width: 200px;
  top: 95px;
  right: 204px;
}

.volunteers-text-bold {
  font-weight: 600;
  font-size: 24px;
  line-height: 140%;
  margin-bottom: 20px;
}

.volunteers-text-normal {
  font-size: 18px;
  line-height: 160%;
  font-weight: 400;
}

.pd-map {
  padding: 180px 0 234px 0;
}

.sec-pd {
  padding: 100px 0 110px 0;
}

.title-h2 {
  font-size: 40px;
  line-height: 130%;
  font-weight: 700;
}

.text-white {
  color: #fff;
}

.flex-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

.volunteers-slider-item {
  width: 482px;
  height: 522px !important;
  border: 1px solid #E4E9EE;
  border-radius: 0px 30px 0px 0px;
  padding: 50px 50px 0 50px;
  margin-right: 30px;
}

.volunteers-slider-item .text-yellow {
  font-size: 24px;
  line-height: 140%;
  font-weight: 700;
  margin-bottom: 30px;
}

.volunteers-slider-item .volunteers-text-normal {
  font-size: 16px;
}

.volunteers-slider-title {
  width: 60%;
  margin: 100px 0 50px 0;
}

.slick-arrow {
  position: absolute;
  right: 0;
  top: -100px;
  cursor: pointer;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.slick-arrow:hover {
  opacity: 0.7;
}

.slick-arrow.arrow-prev {
  right: 70px;
}

.footer {
  padding: 50px 0 20px 0;
  border-top: 1px solid #E4E9EE;
  margin-top: 100px;
}

.title-h3 {
  font-size: 32px;
  line-height: 140%;
  font-weight: 700;
  width: 40%;
}

.volunteers-footer-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.volunteers-footer-contacts-name {
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
  margin-bottom: 30px;
}

.volunteers-footer-contacts-list li {
  font-size: 16px;
  line-height: 160%;
  margin-bottom: 20px;
}

.volunteers-footer-contacts-list li a:hover {
  text-decoration: underline;
}

.copyright {
  display: flex;
  justify-content: space-between;
  padding-top: 19px;
  border-top: 1px solid #E4E9EE;
  margin-top: 40px;
}

.copyright span {
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
  color: #767A92;
}

.copyright span a {
  font-weight: 600;
  color: #767A92;
  text-decoration: underline;
}

.flex-list-item {
  background: #FFFFFF;
  width: 216px;
  height: 239px;
  border-radius: 0 32px 0 0;
  padding: 40px 30px 0 30px;
  text-align: center;
  margin: 0 30px 30px 0;
  position: relative;
  cursor: pointer;
}

.flex-list-item:nth-child(5n) {
  margin-right: 0;
}

.flex-list-item img {
  width: 80px;
  display: block;
  margin: 0 auto 30px auto;
  position: relative;
  z-index: 0;
}

.flex-list-item span {
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
}

.flex-list-item-drop {
  position: absolute;
  bottom: -1px;
  width: 100%;
  background: #fff;
  height: max-content;
  left: 0;
  top: 239px;
  padding: 30px 30px 20px 30px;
  text-align: left;
  display: none;
  border-top: 1px solid #E4E9EE;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 12%);
  z-index: 2;
}

.flex-list-item-drop-text {
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
  margin-bottom: 20px;
}

.flex-list-item-drop-list li {
  position: relative;
  font-size: 16px;
  line-height: 160%;
  margin-bottom: 10px;
  padding-left: 16px;
}

.flex-list-item-drop .flex-list-item-drop-t {
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
}

.flex-list-item-drop-list li::before {
  content: '';
  position: absolute;
  background: #FFC82B;
  width: 6px;
  height: 6px;
  left: 0;
  top: 10px;
}

.vector-block {
  position: absolute;
  display: flex;
  justify-content: center;
  left: 0;
  bottom: 40px;
}

.vector-block-text {
  font-weight: 500;
  font-size: 14px;
  line-height: 150%;
  color: #767A92;
}

.vector-block img {
  margin-right: 20px;
}

.vector-block a {
  text-decoration: underline;
  color: #767A92;
  font-weight: 600;
}

.pop-up-v {
  display: none;
  position: relative;
  z-index: 11;
}

.pop-up-shadow {
  background: rgba(24, 24, 24, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
.pop-up-block {
  background: #FFFFFF;
  padding: 30px 0 60px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width: 585px;
  text-align: center;
  position: relative;
}
.pop-up-block-title {
  font-size: 36px;
  line-height: 140%;
  font-weight: 700;
  margin: 30px 0 20px 0;
}
.diia-img {
  max-width: 100px;
  vertical-align: bottom;
}
.pop-up-block-close {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 30px;
  font-weight: 600;
  cursor: pointer;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.pop-up-block-cancel {
  font-family: 500;
  margin-top: 20px;
  color: #767A92;
  cursor: pointer;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.pop-up-block-cancel:hover{
  color: #1f1f1f;
}

.pop-up-block-close:hover {
  opacity: 0.6;
}

.pop-up-block-icon {
  max-width: 150px;
}
.pop-up-block-text {
  max-width: 480px;
  font-size: 16px;
  line-height: 160%;
  font-weight: 400;
  margin-bottom: 30px;
}
.pop-up-block-text a {
  text-decoration: underline;
}
.pop-up-block-choice {
  display: flex;
  justify-content: space-around;
  padding: 0 40px;
  text-align: left;
  font-size: 14px;
  flex-direction: column;
  margin-bottom: 30px;
}
.pop-up-block-choice-text {
  font-weight: 600;
  margin-bottom: 25px;
}
.pop-up-block-choice-item {
  margin-bottom: 20px;
}